export declare function resolveSymiPackageRoot(opts: {
    cwd?: string;
    argv1?: string;
    moduleUrl?: string;
}): Promise<string | null>;
export declare function resolveSymiPackageRootSync(opts: {
    cwd?: string;
    argv1?: string;
    moduleUrl?: string;
}): string | null;
